[submodule "packages/real_time_chart"]
	path = packages/real_time_chart
	url = https://avoid.sh/bachelor/real_time_chart.git
[submodule "packages/virtual_keyboard_multi_language"]
	path = packages/virtual_keyboard_multi_language
	url = https://avoid.sh/bachelor/virtual_keyboard_multi_language.git
